Subject: (urth) Thecla as transvestite

From: b sharp <bsharporflat at hotmail.com>
Date: Fri, 26 May 2006 13:04:10 +0000

I was always amused and puzzled by a scene, in a Severian dream, where he 
turns into Thecla and she is pleased to find herself in men's clothing.

A recent web surf showed me that the original Thecla travelled around with 
Paul, with her hair cut and jewelry removed, so she could pass as a man and 
not be molested (by rapists or suitors).

Before that, there is a lot of imagery of  her sitting in a window (trays 
and a rood?) to listen to Paul's preaching when she wasn't allowed to go 
out.

bsharp